{
  "entity.sanitydim.rotting_stalker": "Гниющий сталкер",
  "entity.sanitydim.sneaking_terror": "Крадущийся ужас",
  "commands.sanity.set.success.single": "Уровень рассудка %s установлен на %s",
  "commands.sanity.set.success.multiple": "Уровень рассудка %s установлен для %s игроков",
  "commands.sanity.add.success.single": "Игроку %2$s добавлено %1$s рассудка",
  "commands.sanity.add.success.multiple": "%2$s игрокам добавлено %1$s рассудка",
  "commands.sanity.config.reload": "Конфигурации измерения успешно перезагружены",
  "gui.sanitydim.hint00": "Что это за звуки?",
  "gui.sanitydim.hint01": "Мне не по себе",
  "gui.sanitydim.hint02": "Что это было?",
  "gui.sanitydim.hint03": "Какое странное чувство...",
  "gui.sanitydim.hint04": "Мне это не нравится...",
  "gui.sanitydim.hint05": "А?",
  "gui.sanitydim.hint06": "Хм?",
  "gui.sanitydim.hint07": "Что?",
  "gui.sanitydim.hint08": "Кто там?",
  "gui.sanitydim.hint09": "Это был я?",
  "gui.sanitydim.hint010": "Странно...",
  "gui.sanitydim.hint011": "Мне что-то показалось?",
  "gui.sanitydim.hint10": "КТО-ТО СЗАДИ МЕНЯ",
  "gui.sanitydim.hint11": "Раз, два, три, четыре...",
  "gui.sanitydim.hint12": "...пять, шесть, семь, восемь...",
  "gui.sanitydim.hint13": "ОНИ В МОЕЙ ГОЛОВЕ",
  "gui.sanitydim.hint14": "ОСТАВЬТЕ МЕНЯ В ПОКОЕ",
  "gui.sanitydim.hint15": "НЕ ОТВЛЕКАЙСЯ",
  "gui.sanitydim.hint16": "ПОЧЕМУ ОНИ НЕ УХОДЯТ?!",
  "gui.sanitydim.hint17": "СЛИШКОМ ГРОМКО СЛИШКОМ ГРОМКО СЛИШКОМ ГРОМКО",
  "gui.sanitydim.hint18": "ГОЛОСА... Я НЕ МОГУ...",
  "item.sanitydim.tooltip.press_shift": "§7Нажмите §9SHIFT§7 для подробностей",
  "item.sanitydim.garland": "Гирлянда",
  "item.sanitydim.garland.tooltip": "§7Кое-что, помогающее успокоить нервы\n\nМедленно восстанавливает ваш рассудок и делает вас чуть более устойчивым к стрессу"
}